Subject: 98.12.07 1st Singapore Chem. Conf

From: Lam Yulin <[email-masked]>
Date: Sat, 13 Dec 1997 16:14:45 +0800

Dear Sir

The Department of Chemistry at the National University of Singapore and
the Singapore National Institute of Chemistry are jointly  organising
the First Singapore Chemical Conference scheduled to be held on 7-9
December 1998. I wonder if you could kindly post our announcement in the
conference listing webpage of CCL.  The website of the First Singapore
Chemical Conference is http://www.science.nus.sg/~chem/scc.htm.

Thanking you in advance

Dr Lam Yulin
Secretary, Organizing Committee SCC-1